	.tableMenuX { }
	.tableMenu { }
	.menuTD { color:#00CCFF; }
	.menuTD A { color:#00CCFF; TEXT-DECORATION: none }
	TR.overX TD { cursor: pointer;  cursor: hand; COLOR: #00CCFF; }
	.MenuTDOver { cursor: pointer; cursor: hand;}
	.Menuclick { text-decoration: underline; }
	.Menuclick A.Menubar { FONT-WEIGHT: bolder; COLOR: #00CCFF !important;}
	A.Menubar {display:block;padding:5px 5px;height:100%; text-decoration:none; font-family:"Lucida Sans"; font-size: 13px;font-weight: bold;}

	.Menubar:hover { text-decoration: underline; border-collapse: collapse; }
	A.Menubar:hover {  }

	
	.tableMenuXX { margin: 0;	}
	.menuTDX { FONT-SIZE: 14px; COLOR:#FFFFFF;   FONT-FAMILY: Tahoma,Tahoma,Arial, Helvetica, sans-serif;  TEXT-ALIGN:left ; }
	
	.menuTDX1 { FONT-SIZE: 12px;font-weight:bold;  COLOR:#FFFFFF;  FONT-FAMILY: Trebuchet MS, Tahoma,Arial, Helvetica, sans-serif; TEXT-ALIGN:left; display: inline; width: auto; margin-right: 10px; }
	.menuTDX1:hover {COLOR: #93E9FF !important;}
	.menuTDX2 { FONT-SIZE: 12px;font-weight:bold;  COLOR:#FFFFFF;  FONT-FAMILY: Trebuchet MS, Tahoma,Arial, Helvetica, sans-serif; TEXT-ALIGN:left ;border: 1px outset #C8C8C8; border-left-width:0; border-right-width:0; border-top-width:0; border-bottom-width:0; 	  }
	.menuTDX2:hover {COLOR: #93E9FF !important;}
	.menuTDX3 { FONT-SIZE: 12px;font-weight:bold;  COLOR:#FFFFFF;  FONT-FAMILY: Trebuchet MS, Tahoma,Arial, Helvetica, sans-serif; TEXT-ALIGN:left ;border: 1px outset #C8C8C8; border-left-width:0; border-right-width:0; border-top-width:0; border-bottom-width:0; 	  }
	
	.MenuTDOverX { cursor: pointer; cursor: hand;   }
	.MenuclickX { FONT-SIZE: 12px; COLOR:#93E9FF;  font-weight:bold; FONT-FAMILY: Tahoma,Tahoma,Arial, Helvetica, sans-serif; }
	.MenuclickX1 { FONT-SIZE: 12px; COLOR:#93E9FF;  font-weight:bold; FONT-FAMILY:Trebuchet MS, Tahoma,Arial, Helvetica, sans-serif; TEXT-ALIGN: left ; text-decoration: underline;  margin-right: 10px;}
	.MenuclickX2 { FONT-SIZE: 12px; COLOR:#333333; font-weight:bold;  FONT-FAMILY: Trebuchet MS,Tahoma,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left ;border: 0px outset #C8C8C8;	 }
	.MenuclickX3 { FONT-SIZE: 12px; COLOR:#333333;  font-weight:bold;FONT-FAMILY: Trebuchet MS,Tahoma,Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc; TEXT-ALIGN: left ;border: 0px outset #C8C8C8;	 }
	
	.MenuclickXBK { BORDER-RIGHT: #FFFFFF 2px outset; BORDER-TOP: #000000 2px outset; FONT-WEIGHT: bolder; BORDER-LEFT: #000000 2px outset; COLOR: black; BORDER-BOTTOM: #000000 2px outset; }

	
		#logo {
			position: absolute; top: 10px; left: 475px; height: 125px; width: 210px;
		}
		
		a img {
			text-decoration: none;
			border: 0;
		}
		.header {
			position: relative; 
			margin-left: auto; margin-right: auto; margin-top: -5px;
			/* height: 490px;  */
			display: block; 
		}
		.slider {
		/* box-shadow: h-shadow v-shadow blur spread color inset; */
   -webkit-box-shadow: 0 2px 5px rgba(0,0,0,.8);
   -moz-box-shadow: 0 2px 5px rgba(0,0,0,.8);
   box-shadow: 0px 2px 5px rgba(0,0,0,.8);
	 display: block;
		}
		
		.gradientBG {
			background: #383838; /* Old browsers */
			background-color: #383838;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM4MzgzOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #383838 0%, #000000 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#383838), color-stop(100%,#000000)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #383838 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #383838 0%,#000000 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #383838 0%,#000000 100%); /* IE10+ */
			background: linear-gradient(top,  #383838 0%,#000000 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#000000',GradientType=0 ); /* IE6-8 */
		}
		.reversedGradientBG {
			background: #000000; /* Old browsers */
			background-color: #383838;
			/* IE9 SVG, needs conditional override of 'filter' to 'none' */
			background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzODM4MzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
			background: -moz-linear-gradient(top,  #000000 0%, #383838 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#383838)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #000000 0%,#383838 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #000000 0%,#383838 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #000000 0%,#383838 100%); /* IE10+ */
			background: linear-gradient(top,  #000000 0%,#383838 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#383838',GradientType=0 ); /* IE6-8 */
					
		}

		.topMenu {
			-webkit-border-radius: 15px 15px 0 0 !important;
			-moz-border-radius: 15px 15px 0 0 !important;
			border-radius: 15px 15px 0 0 !important;		
			box-shadow: -3px 2px 5px #999999;	
	
		}
		.bottomMenu {
			box-shadow: -3px 2px 5px #999999;	
		}
				
		.footerBG {
		
			position: relative; 
			margin-left: auto; margin-right: auto; 
			display: block; 
		
		}
	
/*		
		.divWrapper
		{
			background-color: white;
			position: relative; bottom: 1px; width: 980px; display: block;
			margin-left:auto; margin-right:auto; 
			overflow: hidden;
			border: 1px solid #cccccc;
			-webkit-border-radius: 0px 0px 10px 10px;
			-moz-border-radius: 0px 0px 10px 10px;
			border-radius: 0px 0px 10px 10px;
			box-shadow: -2px 2px 5px #999999;

		}
*/		